← Bảng xếp hạng
Xóa

Scotland

East Region League Division 1

#ĐộiPWDLPDBPPtsPhong độ
1Corstorphine RFC5500+106525WWWWW
2Ross High RFC5302+43517WLWLW
3Portobello FP RFC5302-1416WWLLW
4Langholm RFC5302-44315LWWWL
5Dunbar RFC5203+5513LLWWL
6Murrayfield Wanderers FC5203-24513WWLLL
7North Berwick RFC5104-2948LLLWL
8Livingston RFC5104-5637LLLLW

Nguồn: Scottish Rugby · đã kiểm tra 23:20 17 thg 10 · Phong độ: năm kết quả gần nhất chúng tôi có, mới nhất ở bên phải.

Lịch thi đấu & kết quả →

Mỗi bảng là bảng xếp hạng do chính giải đấu công bố, gồm điểm thưởng, điểm bị trừ và quy tắc phân định. BP hiển thị khi giải đấu công bố; nếu không thì đã nằm trong Pts.